
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "F4SD - M42WebApi", "F4SDM42WebApi\F4SD - M42WebApi.csproj", "{D8CBFFCA-0B43-4ACC-80EA-C944E7420CEE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Shared", "Shared", "{01521575-9B5F-4E86-8F40-634119D46B9F}"
	ProjectSection(SolutionItems) = preProject
		SharedAssemblyInfo.cs = SharedAssemblyInfo.cs
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "F4SD - Helper", "F4SDHelper\F4SD - Helper.csproj", "{EB95E1FB-7A9E-4894-BD28-2D0BE2715EBE}"
EndProject
Project("{D954291E-2A0B-460D-934E-DC6B0785DB48}") = "F4SD - M42 UUX Workspace", "M42F4SDUUXWorkspace\F4SD - M42 UUX Workspace.shproj", "{C3D52A04-2461-4F35-8EDF-DE7226ADD677}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug_and_copy|Any CPU = Debug_and_copy|Any CPU
		Debug|Any CPU = Debug|Any CPU
		Release_and_copy|Any CPU = Release_and_copy|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D8CBFFCA-0B43-4ACC-80EA-C944E7420CEE}.Debug_and_copy|Any CPU.ActiveCfg = Debug_and_copy|Any CPU
		{D8CBFFCA-0B43-4ACC-80EA-C944E7420CEE}.Debug_and_copy|Any CPU.Build.0 = Debug_and_copy|Any CPU
		{D8CBFFCA-0B43-4ACC-80EA-C944E7420CEE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8CBFFCA-0B43-4ACC-80EA-C944E7420CEE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8CBFFCA-0B43-4ACC-80EA-C944E7420CEE}.Release_and_copy|Any CPU.ActiveCfg = Release_and_copy|Any CPU
		{D8CBFFCA-0B43-4ACC-80EA-C944E7420CEE}.Release_and_copy|Any CPU.Build.0 = Release_and_copy|Any CPU
		{D8CBFFCA-0B43-4ACC-80EA-C944E7420CEE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8CBFFCA-0B43-4ACC-80EA-C944E7420CEE}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB95E1FB-7A9E-4894-BD28-2D0BE2715EBE}.Debug_and_copy|Any CPU.ActiveCfg = Debug|Any CPU
		{EB95E1FB-7A9E-4894-BD28-2D0BE2715EBE}.Debug_and_copy|Any CPU.Build.0 = Debug|Any CPU
		{EB95E1FB-7A9E-4894-BD28-2D0BE2715EBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB95E1FB-7A9E-4894-BD28-2D0BE2715EBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB95E1FB-7A9E-4894-BD28-2D0BE2715EBE}.Release_and_copy|Any CPU.ActiveCfg = Release_and_copy|Any CPU
		{EB95E1FB-7A9E-4894-BD28-2D0BE2715EBE}.Release_and_copy|Any CPU.Build.0 = Release_and_copy|Any CPU
		{EB95E1FB-7A9E-4894-BD28-2D0BE2715EBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB95E1FB-7A9E-4894-BD28-2D0BE2715EBE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EEEA7DD2-9C5A-4AAE-B5CA-77E4C7F1257B}
	EndGlobalSection
	GlobalSection(SharedMSBuildProjectFiles) = preSolution
		M42F4SDUUXWorkspace\M42F4SDUUXWorkspace.projitems*{c3d52a04-2461-4f35-8edf-de7226add677}*SharedItemsImports = 13
		M42F4SDUUXWorkspace\M42F4SDUUXWorkspace.projitems*{d8cbffca-0b43-4acc-80ea-c944e7420cee}*SharedItemsImports = 4
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 5
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = https://consulting4it.visualstudio.com/
		SccLocalPath0 = .
		SccProjectUniqueName1 = F4SDHelper\\F4SD\u0020-\u0020Helper.csproj
		SccProjectName1 = F4SDHelper
		SccLocalPath1 = F4SDHelper
		SccProjectUniqueName2 = F4SDM42WebApi\\F4SD\u0020-\u0020M42WebApi.csproj
		SccProjectName2 = F4SDM42WebApi
		SccLocalPath2 = F4SDM42WebApi
		SccProjectUniqueName3 = M42F4SDUUXWorkspace\\F4SD\u0020-\u0020M42\u0020UUX\u0020Workspace.shproj
		SccProjectName3 = M42F4SDUUXWorkspace
		SccLocalPath3 = M42F4SDUUXWorkspace
		SccProjectUniqueName4 = M42F4SDUUXWorkspace\\M42F4SDUUXWorkspace.projitems
		SccProjectTopLevelParentUniqueName4 = M42F4SDUUXWorkspace\\F4SD\u0020-\u0020M42\u0020UUX\u0020Workspace.shproj
		SccProjectName4 = M42F4SDUUXWorkspace
		SccLocalPath4 = M42F4SDUUXWorkspace
	EndGlobalSection
EndGlobal
